Page MenuHomePhabricator

[Epic] Tools for Programs & Events Organizers
Closed, ResolvedPublic

Event Timeline

TBolliger created this task.Feb 8 2018, 6:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2018, 6:36 PM
Restricted Application added a subscriber: Base. · View Herald TranscriptFeb 23 2018, 10:49 PM
TBolliger renamed this task from [Epic] Programs & Events Dashboard, Wishlist project 2018 to [Epic] Tools for Programs & Events Organizers.Apr 25 2018, 10:19 PM
TBolliger updated the task description. (Show Details)
Liuxinyu970226 updated the task description. (Show Details)
MaxSem closed this task as Resolved.Oct 1 2019, 7:43 PM
MaxSem added a subscriber: MaxSem.

Work on this wish has concluded.